body#bd {
    background: url("/templates/ja_purity_ii/themes/sportscoaching-theme/images/sportscoaching-bg.jpg") repeat scroll 0 0 #008000;
    color: #333333;
}
body.bd #ja-wrapper {
    margin: auto;
    max-width: 980px;
    min-width: 980px;
}
a {
    color: #008000;
    text-decoration: none;
}
#ja-container {
    background: url("/templates/ja_purity_ii/images/container-bg.gif") repeat-x scroll center top #FFFFFF;
    border-bottom: medium none;
    position: relative;
    z-index: 5;
}
#ja-header {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: relative;
    z-index: 10;
}
#ja-header .main {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 90px;
    padding: 0;
}
#ja-header .main {
    background-image: url("");
}
#ja-header .main .main-inner1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    margin-left: 0;
    margin-right: 0;
}
h1.logo a {
    background: url("../images/logo.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: block;
    height: 99px;
    width: 192px;
}
h1.logo {
    height: 99px;
    width: 192px;
}
div.logo-text {
    margin-top: 20px;
}
div.logo-text h1 a {
    color: #f1f1f1;
    font-weight: normal;
    letter-spacing: 1px;
    text-decoration: none;
}
#ja-search {
    background: url("/templates/ja_purity_ii/images/icon-search.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    bottom: 0;
    padding-left: 20px;
    position: absolute;
    right: 15px;
    top: 20px;
}
#ja-search .inputbox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #f1f1f1;
    border-radius: 4px;
    color: #f1f1f1;
    font-size: 100%;
    font-weight: normal;
    padding: 5px;
    width: 200px;
}
p.site-slogan {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #F1F1F1;
    display: block;
    font-size: 92%;
    letter-spacing: 1px;
    margin: 8px 0 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
#ja-mainnav {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: medium none;
    line-height: 1;
    position: relative;
    z-index: 11;
}
#ja-mainnav .main {
    font-size: 13px;
}
.ja-megamenu ul.level0 {
    border-right: medium none;
    float: left;
    margin: 0;
    padding: 0;
}
.ja-megamenu ul.level0 li.active.active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.ja-megamenu ul.level0 li.mega a.mega {
    border-left: medium none;
    border-right: medium none;
    color: #666666;
    display: block;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    padding: 8px 15px;
    text-decoration: none;
}
.ja-megamenu .childcontent-inner {
    background: none repeat scroll 0 0 #FAFAFA;
    border: medium none;
    color: #999999;
}
.ja-megamenu ul.level1 li.mega a.mega {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #666666;
    font-weight: normal;
    padding: 5px;
}
#ja-container {
    background: url("") repeat-x scroll center top #FFFFFF;
    border-bottom: medium none;
    position: relative;
    z-index: 5;
}
div.ja-moduletable, div.moduletable {
    border-bottom: 1px solid #FAFAFA;
    margin-bottom: 15px;
    margin-top: 8px;
    padding: 0 0 20px;
    position: relative;
}

div.ja-moduletable h3, div.moduletable h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #008000;
    font-size: 115%;
    margin: 0 0 8px;
    overflow: hidden;
    padding: 1px 0 8px;
    text-transform: uppercase;
}
.contentheading, .componentheading, h1, h2, h3, h4, h5 {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 1.2;
}
.article-tools {
    background: none repeat scroll 0 0 #FAFAFA;
    border: medium none;
    border-radius: 2px;
    clear: both;
    color: #999999;
    display: block;
    line-height: normal;
    margin: 0 0 10px;
    padding: 5px;
    position: relative;
}
#ja-navhelper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: medium none;
    color: #f1f1f1;
    text-transform: uppercase;
}
#ja-navhelper a {
    color: #f1f1f1;
    text-transform: none;
    padding: 5px 2px;
}
#ja-footer {
    background: none scroll 0 0 #ffffff;
    border-top: medium none;
    clear: both;
    padding: 20px 0;
}
#contact-slider {
    border-bottom: medium none;
    float: none;
}
#contact-slider.tabs dt.open {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #FAFAFA;
    color: #000000;
    z-index: 100;
}
#contact-slider.tabs dt {
    background: none repeat scroll 0 0 #FAFAFA;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    margin-right: 3px;
    padding: 4px 10px;
}
#icagenda .event {
    background: none repeat scroll 0 0 #FAFAFA;
    border-radius: 6px;
    margin: 2% 0;
    padding: 0.5%;
}
.ic-top-buttons {
    display: block;
    height: 20px;
}
#icagenda .event-header {
    background: none repeat scroll 0 0 #FAFAFA;
    border: medium none;
    border-radius: 10px;
    box-shadow: none;
    display: block;
    padding: 0 10px 0 20px;
    width: auto;
}
#icagenda .event-header h1 {
    border: 0 none;
    color: #666666;
    font-size: 1.5em;
    text-decoration: none;
    text-shadow: none;
}
#icagenda .title-cat {
    border-radius: 4px;
    color: #999999;
    display: inline-block;
    font-size: 1em;
    font-weight: normal;
    text-align: right;
    text-transform: uppercase;
    width: 27%;
}

#icagenda .icinfo {
    background: none repeat scroll 0 0 #FAFAFA;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #333333;
    margin: 0;
    padding: 10px 5px;
    text-align: center;
}
#icagenda .information {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 0 none;
    border-radius: 5px;
    color: #333333;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    text-align: left;
    width: 100%;
}
#ja-topsl {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: medium none;
    border-top: medium none;
    color: #f1f1f1;
}